## rust-ashpd 0.10.2

=== debian/changelog ===
rust-ashpd (0.10.2-4) unstable; urgency=medium

  * Team upload.
  * Package ashpd 0.10.2 from crates.io using debcargo 2.7.7
  * Drop relax-raw-window-handle patch

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:59:48 -0500

rust-ashpd (0.10.2-3) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 16:38:21 +0100

rust-ashpd (0.10.2-2) experimental; urgency=medium

  * Team upload.
  * Package ashpd 0.10.2 from crates.io using debcargo 2.7.6
  * Remove wayland-protocols hunk from relax-deps, since the new version is
    available

 -- James McCoy <jamessan@debian.org>  Tue, 11 Feb 2025 00:08:09 +0100

rust-ashpd (0.10.2-1) experimental; urgency=medium

  * Package ashpd 0.10.2 from crates.io using debcargo 2.7.6
  * Refresh patches
  * Mark backend feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Fri, 17 Jan 2025 00:11:23 +0100
