=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --all-features
Features: test-name=rust-ashpd:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features async-std
Features: test-name=librust-ashpd-dev:async-std
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features async-trait
Features: test-name=librust-ashpd-dev:async-trait
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features backend
Features: test-name=librust-ashpd-dev:backend
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets
Features: test-name=librust-ashpd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features gdk4wayland
Features: test-name=librust-ashpd-dev:gdk4wayland
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features gdk4x11
Features: test-name=librust-ashpd-dev:gdk4x11
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features glib
Features: test-name=librust-ashpd-dev:glib
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.10.2 --all-targets --no-default-features --features gtk4
Features: test-name=librust-ashpd-dev:gtk4
