## rust-ashpd 0.11.0

=== debian/changelog ===
rust-ashpd (0.11.0-1) unstable; urgency=medium

  * Package ashpd 0.11.0 from crates.io using debcargo 2.7.7
  * Add patch to downgrade rand

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 21:43:57 +0100
