=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-serde-repr-0.1+default-dev <!nocheck>,
- librust-tokio-1+fs-dev (>= 1.41-~~) <!nocheck>,
- librust-tokio-1+io-util-dev (>= 1.41-~~) <!nocheck>,
+ librust-tokio-1+fs-dev (>= 1.43-~~) <!nocheck>,
+ librust-tokio-1+io-util-dev (>= 1.43-~~) <!nocheck>,
  librust-url-2+default-dev (>= 2.5-~~) <!nocheck>,
  librust-url-2+serde-dev (>= 2.5-~~) <!nocheck>,
  librust-zbus-5+tokio-dev <!nocheck>,
@@ -41,10 +41,11 @@
  librust-enumflags2-0.7+default-dev,
  librust-futures-channel-0.3+default-dev,
  librust-futures-util-0.3+default-dev,
+ librust-futures-util-0.3+io-dev,
  librust-gdk4-wayland-0.9+default-dev,
  librust-gdk4-x11-0.9+default-dev,
  librust-glib-0.20+default-dev,
- librust-gtk4-0.9+default-dev (>= 0.9.3-~~),
+ librust-gtk4-0.9+default-dev,
  librust-pipewire-0.8+default-dev,
  librust-rand-0.8+std-dev,
  librust-rand-0.8+std-rng-dev,
@@ -52,8 +53,8 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-repr-0.1+default-dev,
- librust-tokio-1+fs-dev (>= 1.41-~~),
- librust-tokio-1+io-util-dev (>= 1.41-~~),
+ librust-tokio-1+fs-dev (>= 1.43-~~),
+ librust-tokio-1+io-util-dev (>= 1.43-~~),
  librust-tracing-0.1+default-dev,
  librust-url-2+default-dev (>= 2.5-~~),
  librust-url-2+serde-dev (>= 2.5-~~),
@@ -107,45 +108,45 @@
  librust-ashpd-0+wayland-backend-dev (= ${binary:Version}),
  librust-ashpd-0+wayland-client-dev (= ${binary:Version}),
  librust-ashpd-0+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.10-dev (= ${binary:Version}),
- librust-ashpd-0.10+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.10+async-trait-dev (= ${binary:Version}),
- librust-ashpd-0.10+backend-dev (= ${binary:Version}),
- librust-ashpd-0.10+default-dev (= ${binary:Version}),
- librust-ashpd-0.10+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.10+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.10+glib-dev (= ${binary:Version}),
- librust-ashpd-0.10+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.10+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.10+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.10+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.10+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.10+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.10+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.10+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.10+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.10+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.10+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.10+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.10.2-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+async-trait-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+backend-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+default-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+glib-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.10.2+wayland-protocols-dev (= ${binary:Version})
+ librust-ashpd-0.11-dev (= ${binary:Version}),
+ librust-ashpd-0.11+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.11+async-trait-dev (= ${binary:Version}),
+ librust-ashpd-0.11+backend-dev (= ${binary:Version}),
+ librust-ashpd-0.11+default-dev (= ${binary:Version}),
+ librust-ashpd-0.11+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.11+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.11+glib-dev (= ${binary:Version}),
+ librust-ashpd-0.11+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.11+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.11+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.11+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.11+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.11+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.11+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.11+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.11+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.11+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.11+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.11+wayland-protocols-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+async-trait-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+backend-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+default-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+glib-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.11.0+wayland-protocols-dev (= ${binary:Version})
 Description: XDG portals wrapper in Rust using zbus - Rust source code
  Source code for Debianized Rust crate "ashpd"
