=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.11.0 --all-targets --all-features
Features: test-name=rust-ashpd:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-pipewire-0.8+default-dev, librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.41-~~), librust-tokio-1+macros-dev (>= 1.41-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.11.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-ashpd-dev:async-std
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-pipewire-0.8+default-dev, librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.41-~~), librust-tokio-1+macros-dev (>= 1.41-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.11.0 --all-targets --no-default-features --features async-trait
Features: test-name=librust-ashpd-dev:async-trait
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-pipewire-0.8+default-dev, librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.41-~~), librust-tokio-1+macros-dev (>= 1.41-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.11.0 --all-targets --no-default-features --features backend
Features: test-name=librust-ashpd-dev:backend
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-pipewire-0.8+default-dev, librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.41-~~), librust-tokio-1+macros-dev (>= 1.41-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.41-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.11.0 --all-targets
Features: test-name=librust-ashpd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-pipewire-0.8+default-dev, librust-reis-0.4+default-dev, librust-reis-0.4+tokio-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.41-~~), librust-tokio-1+macros-dev (>= 1.41-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.41-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.11.0 --all-targets --no-default-features --features gdk4wayland
Features: test-name=librust-ashpd-dev:gdk4wayland
