## rust-ashpd 0.12.0

=== debian/changelog ===
rust-ashpd (0.12.0-3) unstable; urgency=medium

  * Team upload
  * Package ashpd 0.12.0 from crates.io using debcargo 2.7.11
  * Cherry-pick patch to build with rust-pipewire 0.9 (Closes: #1119856)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 17:27:32 -0400

rust-ashpd (0.12.0-2) unstable; urgency=medium

  * Team upload
  * Package ashpd 0.12.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:39:10 -0400

rust-ashpd (0.12.0-1) experimental; urgency=medium

  * Team upload
  * Package ashpd 0.12.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 15:06:50 -0400
