=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.75) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-enumflags2-0.7+default-dev <!nocheck>,
@@ -23,12 +23,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ashpd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ashpd
 Homepage: https://github.com/bilelmoussaoui/ashpd
 X-Cargo-Crate: ashpd
-Rules-Requires-Root: no
 
 Package: librust-ashpd-dev
 Architecture: any
@@ -42,11 +41,12 @@
  librust-futures-channel-0.3+default-dev,
  librust-futures-util-0.3+default-dev,
  librust-futures-util-0.3+io-dev,
- librust-gdk4-wayland-0.9+default-dev,
- librust-gdk4-x11-0.9+default-dev,
- librust-glib-0.20+default-dev,
- librust-gtk4-0.9+default-dev,
- librust-pipewire-0.8+default-dev,
+ librust-gdk4-wayland-0.10+default-dev,
+ librust-gdk4-x11-0.10+default-dev,
+ librust-gdk4-x11-0.10+xlib-dev,
+ librust-glib-0.21+default-dev,
+ librust-gtk4-0.10+default-dev,
+ librust-pipewire-0.9+default-dev,
  librust-rand-0.8+std-dev,
  librust-rand-0.8+std-rng-dev,
  librust-raw-window-handle-0.6+default-dev,
@@ -108,45 +108,45 @@
  librust-ashpd-0+wayland-backend-dev (= ${binary:Version}),
  librust-ashpd-0+wayland-client-dev (= ${binary:Version}),
  librust-ashpd-0+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.11-dev (= ${binary:Version}),
- librust-ashpd-0.11+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.11+async-trait-dev (= ${binary:Version}),
- librust-ashpd-0.11+backend-dev (= ${binary:Version}),
- librust-ashpd-0.11+default-dev (= ${binary:Version}),
- librust-ashpd-0.11+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.11+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.11+glib-dev (= ${binary:Version}),
- librust-ashpd-0.11+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.11+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.11+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.11+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.11+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.11+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.11+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.11+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.11+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.11+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.11+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.11+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.11.0-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+async-trait-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+backend-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+default-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+glib-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.11.0+wayland-protocols-dev (= ${binary:Version})
+ librust-ashpd-0.12-dev (= ${binary:Version}),
+ librust-ashpd-0.12+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.12+async-trait-dev (= ${binary:Version}),
+ librust-ashpd-0.12+backend-dev (= ${binary:Version}),
+ librust-ashpd-0.12+default-dev (= ${binary:Version}),
+ librust-ashpd-0.12+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.12+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.12+glib-dev (= ${binary:Version}),
+ librust-ashpd-0.12+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.12+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.12+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.12+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.12+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.12+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.12+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.12+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.12+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.12+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.12+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.12+wayland-protocols-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+async-trait-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+backend-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+default-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+glib-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.12.0+wayland-protocols-dev (= ${binary:Version})
 Description: XDG portals wrapper in Rust using zbus - Rust source code
  Source code for Debianized Rust crate "ashpd"
